input[type="date"] {
    text-align: center
}

svg {
    background: none
}

.header {
    min-height: 400px;
    background: url(../landing-images/Main_photo.jpg);
    background-position: center !important;
    background-size: cover !important;
    z-index: 1;
    position: relative
}

.header-shadow {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .6);
    z-index: 1
}

.landing-header {
    position: relative;
    z-index: 2
}

.header-title {
    text-transform: uppercase;
    text-align: center;
    color: white;
    font-size: 28px;
    font-weight: 700;
    margin-top: 50px
}

.mer-block {
    margin-top: 100px
}

.mer-logo {
    max-height: 100px;
    max-width: 100%
}

.mer-main-text {
    color: white;
    font-size: 18px;
    font-weight: 400
}

.mer-main-text span {
    font-weight: bolder
}

.mer-description-text {
    color: white;
    font-weight: lighter
}

.contact-icon {
    text-align: center;
    margin-top: 35px
}

.contact-text {
    text-align: center;
    color: white;
    font-size: 25px;
    font-weight: bolder;
    margin-top: 25px
}

.phone-text {
    text-align: center;
    color: white;
    font-size: 20px;
    font-weight: lighter
}

.phone-text span {
    font-weight: bolder;
    text-decoration: underline
}

.gerb-image {
    margin-top: 20px;
    text-align: right
}

.gerb-image img {
    max-height: 230px
}

.shadow-block {
    -moz-box-shadow: 0 1px 10px #000;
    -webkit-box-shadow: 0 1px 10px #000;
    box-shadow: 0 1px 10px #000
}

.block-maps {
    position: relative;
    z-index: 0;
    display: flex;
    flex-direction: row-reverse;
    margin: 0;
}

.block-maps_cert {
    width: 500px; /* float:right *//* padding: 0 15px; */
}

#google-map {
    height: 500px
}

.map-title {
    width: 100%;
    text-align: center;
    color: #212121;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
    background: #fff;
    height: 50px;
    line-height: 50px
}

.servificate-energo-bg {
    background: black;
    position: absolute;
    z-index: 1;
    height: 550px;
    opacity: .7
}

.servificate-energo {
    height: 550px;
    padding: 20px 40px;
    color: #fff;
    background: rgba(0, 0, 0, .7); /* margin:0 -60px 0 0 */
}

.sert-title {
    font-size: 20px;
    text-align: center;
    width: 435px;
    text-transform: uppercase
}

.count-city {
    margin-top: 20px;
    font-size: 18px
}

.piramide-line {
    position: relative;
    height: 40px;
    color: white;
    line-height: 40px;
    text-indent: 20px;
    font-size: 20px;
    font-weight: bolder;
    margin-top: 10px;
    border-radius: 5px 0 0 5px
}

.piramide-line:after {
    content: '';
    position: absolute;
    right: -45px;
    top: 0;
    border: 20px solid transparent;
    opacity: .8;
    width: 40px
}

.piramide-line-a {
    background: #149c38;
    width: 100px
}

.piramide-line-a::after {
    border-left: 25px solid #149c38
}

.piramide-line-b {
    background: #5ea107;
    width: 140px
}

.piramide-line-b::after {
    border-left: 25px solid #5ea107
}

.piramide-line-c {
    background: #83e507;
    width: 160px
}

.piramide-line-c::after {
    border-left: 25px solid #83e507
}

.piramide-line-d {
    background: #fff40a;
    width: 180px
}

.piramide-line-d::after {
    border-left: 25px solid #fff40a
}

.piramide-line-e {
    background: #ffbf09;
    width: 200px
}

.piramide-line-e::after {
    border-left: 25px solid #ffbf09
}

.piramide-line-f {
    background: #fd440b;
    width: 220px
}

.piramide-line-f::after {
    border-left: 25px solid #fd440b
}

.piramide-line-g {
    background: #fc0019;
    width: 240px
}

.piramide-line-g::after {
    border-left: 25px solid #fc0019
}

.piramide-letter {
    float: right;
    margin-right: 10px
}

.pir-block-left {
    width: 300px;
    float: left;
    margin-top: 10px
}

.pir-block-right {
    width: 100px;
    float: left
}

.small-text {
    float: left;
    font-size: 12px
}

.piramide-line-value {
    width: 140px;
    position: relative;
    height: 40px;
    color: white;
    line-height: 40px;
    text-indent: 20px;
    font-size: 20px;
    font-weight: bolder;
    margin-top: 10px;
    border-radius: 0 5px 5px 0
}

.piramide-line-value span {
    font-size: 15px;
    display: block;
    float: left;
    line-height: 40px
}

.piramide-line-value::before {
    content: '';
    position: absolute;
    right: 140px;
    top: 0;
    border: 20px solid transparent
}

.piramide-line-value-a::before {
    border-right: 20px solid #238131
}

.piramide-line-value-b::before {
    border-right: 20px solid #4d8517
}

.piramide-line-value-c::before {
    border-right: 20px solid #6cc618
}

.piramide-line-value-d::before {
    border-right: 20px solid #dbd31b
}

.piramide-line-value-e::before {
    border-right: 20px solid #d99e1a
}

.piramide-line-value-f::before {
    border-right: 20px solid #d6311a
}

.piramide-line-value-g::before {
    border-right: 20px solid #d50f20
}

.under-content-title-text {
    font-size: 16px
}

.datepicker {
    float: right
}

.source-block {
    height: 200px;
    border: 1px solid #e4e4e4;
    background: #f4f4f4
}

.source-block-all {
    margin-top: 30px
}

.source-title {
    font-weight: 700;
    font-size: 17px;
    margin-top: 20px;
    line-height: 40px;
    min-height: 40px
}

.source-table input {
    width: 50px
}

.source-table input:disabled {
    background: #CDD1DA
}

.finance-block {
    background: #262626;
    height: 200px;
    margin-top: 30px
}

.source-consumption {
    font-size: 35px;
    margin-top: 10px
}

.source-consumption span {
    font-size: 18px
}

.source-measure {
    font-size: 18px
}

.source-economy {
    margin-left: 20px;
    margin-top: 10px
}

.good-economy {
    color: #66a159
}

.bad-economy {
    color: #e66550
}

.finance-title {
    color: white;
    font-size: 20px;
    margin-top: 25px
}

.finance-more {
    color: #3d98ff;
    margin-top: 25px;
    cursor: pointer
}

.entity-name {
    font-weight: 700;
    font-size: 35px;
    text-align: center;
    color: white
}

.money-text {
    color: #878484;
    font-size: 16px
}

.money-count {
    font-size: 30px
}

.money-measure {
    color: #6f9331;
    font-size: 18px;
    text-transform: uppercase
}

.map-popup-block .ico {
    width: 23px;
    height: 23px;
    margin-top: -3px
}

.cool_water {
    background: url(../landing-images/icons/water-cold.svg)
}

.heat_water {
    background: url(../landing-images/icons/water-hot.svg)
}

.coal {
    background: url(../landing-images/icons/coal.svg)
}

.firewood {
    background: url(../landing-images/icons/wood.svg)
}

.energy {
    background: url(../landing-images/icons/electric.svg)
}

.heating {
    background: url(../landing-images/icons/heating.svg)
}

.gas {
    background: url(../landing-images/icons/gas.svg)
}

.steam {
    background: url(../landing-images/icons/steam.svg)
}

.naphtha_oil {
    background: url(../landing-images/icons/oil-drum.svg)
}

.pressure {
    background: url(../landing-images/icons/pressure.svg)
}

.ico {
    background-size: contain;
    height: 35px;
    width: 35px;
    float: left;
    margin-right: 5px
}

.building-image {
    text-align: center;
    position: absolute;
    z-index: -1
}

.building-image img {
    height: 550px
}

.country-map {
    height: 550px;
    margin-top: -25px
}

.ml10 {
    margin-left: 10px
}

.mt10 {
    margin-top: 10px
}

.mt20 {
    margin-top: 20px
}

.mt30 {
    margin-top: 30px
}

.pb20 {
    padding-bottom: 20px
}

.w90p {
    min-width: 98%
}

.country-gerb img {
    max-width: 100%;
    height: 250px;
    text-align: center;
    margin-top: 30px
}

.map-popup-title {
    font-size: 16px
}

.map-popup-block {
    font-size: 16px
}

.map-popup-block .source-name {
    font-weight: 700
}

.link-more {
    text-align: right;
    text-decoration: underline;
    font-size: 16px;
    color: grey;
    display: block;
    width: 100%
}

.title-name {
    font-weight: 700
}

#region-consumption-block {
    position: fixed;
    background: grey;
    z-index: 99999
}

.directions-select {
    position: absolute;
    margin-top: 35px;
    z-index: 99999;
    margin-left: 50px;
}

.date-block {
    margin-top: 65px;
    width: 410px;
    display: block;
    float: right
}

.input-daterange label {
    float: left;
    width: 40px;
    line-height: 35px;
    text-align: center;
    font-size: 16px
}

.input-daterange .form-control {
    width: 105px;
    cursor: pointer;
    float: left;
    height: 35px;
    font-size: 16px
}

.report-all {
    text-align: center;
    display: block;
    margin: 0 auto;
    cursor: pointer;
    text-decoration: underline;
    font-size: 20px;
    color: #212121;
    opacity: .75
}

.to-city-page {
    position: absolute;
    z-index: 999;
    color: white;
    width: 200px;
    height: 34px;
    background: #303030;
    font-size: 16px;
    margin-top: 50px;
    margin-left: 50px;
    text-align: center;
    font-size: 14px;
    line-height: 34px
}

.to-city-page a {
    color: white
}

.to-city-page a:hover {
    color: white
}

.select2-container {
    min-width: 200px;
    font-family: Roboto, Helvetica;
    font-weight: bolder
}

.select2-container--open .select2-dropdown--below, .select2-container--open .select2-dropdown--above {
    background: #303030
}

.select2-container--flat .select2-container--focus .select2-selection--multiple {
    border: 1px solid #16a085
}

.select2-container--flat .select2-results__option--highlighted[aria-selected] {
    background: #16a085 !important;
    color: #fff
}

.select2-container--flat .select2-results__option[aria-selected=true] {
    background: #16a085;
    color: #fff;
    opacity: .8
}

.select2-container--flat .select2-selection--single {
    border-radius: 0
}

.select2-container--flat.select2-container--open .select2-selection__arrow b {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg)
}

.select2-container--flat span.select2-search input {
    height: 30px !important
}

.select2-container .select2-choice {
    border: 2px solid #dce4ec;
    height: 36px;
    border-radius: 0;
    font-family: "Lato", sans-serif;
    font-size: 14px;
    text-indent: 1px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-image: none
}

.select2-container .select2-choice div {
    border-left: 2px solid #dce4ec;
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box
}

.select2-container .select2-choice .select2-arrow {
    border: 0;
    border-radius: 0;
    background: transparent;
    background-image: none
}

.select2-container *:focus {
    outline: 0
}

.select2-container.select2-drop-above .select2-choice {
    border-bottom-color: #dce4ec;
    border-radius: 0
}

.select2-drop {
    margin-top: -2px;
    border: 2px solid #dce4ec;
    border-top: 0;
    border-radius: 0 !important;
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}

.select2-drop.select2-drop-above {
    margin-top: 2px;
    border-top: 2px solid #dce4ec;
    border-bottom: 0;
    -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}

.select2-search {
    margin-top: 3px
}

.select2-search input {
    height: 26px;
    border: 2px solid #dce4ec
}

.select2-container-active .select2-choice, .select2-container-active .select2-choices {
    border: 2px solid #dce4ec;
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}

.select2-dropdown-open .select2-choice {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-right-radius: 0
}

.select2-dropdown-open .select2-choice .select2-choice div {
    background: transparent;
    border-left: none;
    filter: none
}

.select2-results {
    padding: 0 0 0 0;
    margin: 4px 0 0 0
}

.select2-results .select2-highlighted {
    background: #16a085;
    color: #fff;
    border-radius: 0
}

.select2-container-multi .select2-choices {
    height: auto !important;
    height: 1%;
    border: 2px solid #dce4ec
}

.select2-container-multi.select2-container-active .select2-choices {
    border: 2px solid #dce4ec;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}

.select2-container--flat .select2-selection--single {
    background: #303030;
    border: 0;
    height: 34px
}

.select2-container--flat .select2-selection--single .select2-selection__rendered {
    color: #fff;
    line-height: 34px
}

.select2-container--flat .select2-selection--single .select2-selection__arrow {
    height: 26px;
    position: absolute;
    top: 1px;
    right: 1px;
    width: 20px
}

.select2-container--flat .select2-selection--single .select2-selection__arrow b {
    border-color: #fff transparent transparent transparent;
    top: 60%;
    border-style: solid;
    border-width: 5px 4px 0 4px;
    height: 0;
    left: 50%;
    margin-left: -4px;
    margin-top: -2px;
    position: absolute;
    width: 0
}

.select2-container--flat .select2-selection--single .select2-selection__placeholder {
    color: #fff
}

.select2-container--flat .select2-selection--single .select2-selection__clear {
    cursor: pointer;
    float: right;
    font-weight: 700
}

.select2-container--flat .select2-selection--multiple {
    border: 1px solid #16a085
}

.select2-container--flat .select2-selection--multiple .select2-selection__choice__remove:hover {
    color: #16a085;
    cursor: pointer
}

.select2-container--flat .select2-selection--multiple .select2-selection__rendered {
    box-sizing: border-box;
    list-style: none;
    margin: 0;
    padding: 0 5px;
    width: 100%
}

.select2-container--flat .select2-selection--multiple .select2-selection__choice {
    background-color: #303030;
    color: #fff;
    border: 1px solid #303030;
    border-radius: 0;
    padding: 3px 5px;
    cursor: default;
    float: left;
    margin-right: 5px;
    margin-top: 5px
}

.select2-container--flat .select2-selection--multiple .select2-selection__choice__remove {
    color: white;
    margin-right: 6px;
    margin-left: 6px;
    float: right
}

.select2-results__option {
    color: white
}

.info-key {
    font-weight: bolder;
    font-size: 16px;
    display: inline-block
}

.info-value {
    display: inline-block;
    font-size: 16px
}

.text-center {
    text-align: center
}

.dataTable td div {
    width: 150px;
    height: 30px;
    line-height: 30px
}

.tablebuttons {
    float: left
}

.table-result .tablebuttons, .table-result .dataTables_filter, .table-result thead {
    display: none
}

.top-menu {
    background: #fff;
    position: relative;
    z-index: 100;
    display: table;
    width: 100%;
    height: 50px;
    -webkit-box-shadow: 0 1px 10px 0 #000;
    -moz-box-shadow: 0 1px 10px 0 #000;
    box-shadow: 0 1px 10px 0 #000;
    margin-top: 10px
}

.top-menu li {
    list-style: none;
    display: table-cell;
    position: relative;
    min-width: 100px;
}

.top-menu li a {
    color: #212121;
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 50px;
    text-decoration: none
}

.top-menu li a:hover {
    background: #ccc
}

.top-menu li:hover ul {
    display: block
}

.top-menu li ul {
    display: none;
    position: absolute;
    z-index: 100;
    min-width: 100px;
    margin: 0;
    padding: 0;
    background: #f4f4f4;
    border-radius: 0 0 7px 7px;
    box-shadow: 0 1px 3px 0 #ccc
}

.top-menu li ul li {
    display: block
}

.top-menu li ul li a {
    line-height: 30px;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 0 10px;
    text-align: left
}

.top-menu li:first-child {
    min-width: 40px
}

.top-menu .img-menu:hover {
    background: none
}

.top-menu li:first-child img {
    height: 40px
}

#stage_user_submit {
    background: #1AB394;
    color: #fff;
    display: block;
    padding: .5em 1em;
    text-decoration: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: none;
    float: right;
    right: 25px;
    bottom: 40px;
    position: relative
}

.step-next, .step-skip {
    background: #fff
}

.read-more {
    margin-bottom: 25px
}

.news {
    font-family: "Open Sans", sans-serif
}

.article-photo {
    margin-bottom: 5%
}

.news-description {
    text-align: center;
    font-size: 18px;
    margin-bottom: 15px
}

.article-photo img {
    margin: 0 auto
}

.footer-menu {
    font-family: "Open Sans";
    font-size: 16px;
    color: #fff;
    background: #272f35;
    padding: 50px 0 15px;
    margin-top: 10px
}

.footer-menu span {
    display: block;
    text-align: center;
    padding-top: 20px
}

.footer-menu h5 {
    font-size: 20px
}

.footer-menu ul li {
    font-weight: 300;
    list-style: none;
    margin-left: -40px
}

.footer-menu ul li a {
    color: #fff
}

.footer-menu ul li a:hover {
    color: #f8ac59;
    text-decoration: none
}

.footer-menu .emblem {
    max-width: 250px;
    height: 180px
}

.footer-menu .copy {
    margin: 0 auto;
    width: 500px
}

.footer-menu .copy div {
    display: table-cell;
    padding: 0 10px
}

.footer-menu .vam {
    vertical-align: middle
}

.footer-menu .logo {
    display: block;
    margin: 0 auto;
    height: 50px
}

.ibox {
    clear: both;
    margin-bottom: 25px;
    margin-top: 0;
    padding-top: 50px;
    min-height: 500px
}

.ibox.collapsed .ibox-content {
    display: none
}

.ibox:after, .ibox:before {
    display: table
}

.ibox-title {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    border-color: #e7eaec;
    border-image: none;
    border-style: solid solid none;
    border-width: 4px 0 0;
    color: inherit;
    margin-bottom: 0;
    padding: 14px 15px 7px;
    min-height: 48px
}

.ibox-content {
    background-color: #fff;
    color: inherit;
    padding: 15px 20px 45px 20px;
    border-color: #e7eaec;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px
}

.ibox-content h1, .ibox-content p {
    margin-top: 5px;
    margin-left: 10px
}

.ibox-content h2 {
    margin-top: 0 !important
}

.ibox-content .fileinput > * {
    border: 1px solid #ccc
}

.ibox-content .fileinput input {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    font-size: 23px;
    height: 100%;
    width: 100%;
    direction: ltr;
    cursor: pointer
}

.ibox-content .fileinput.input-group .btn-file {
    border-radius: 0
}

.ibox-content label.error {
    float: right;
    margin-top: -60px
}

.ibox-content label span {
    color: red
}

.select-role a.chosen-single {
    box-shadow: none;
    border: 1px solid #ccc;
    background: white;
    height: 34px;
    line-height: 33px;
    border-radius: 0
}

.select-role a.chosen-single b {
    margin-top: 5px;
    cursor: pointer
}

.ibox-content > .actions {
    position: relative;
    display: block;
    text-align: right;
    width: 100%;
    right: 3px
}

.ibox-content > .actions button {
    background: #1AB394;
    color: #fff;
    display: block;
    padding: .5em 1em;
    text-decoration: none;
    float: right;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: none
}

.accept {
    position: absolute;
    bottom: -15px;
    width: 100%
}

.accept input {
    position: relative;
    bottom: -2px
}

.accept label[for=acceptForm].error {
    float: right;
    position: absolute;
    right: 10px;
    bottom: 0
}

.thanks {
    display: none;
    color: #fff;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: 0;
    margin: auto
}

.loader, .loader:before, .loader:after {
    background: #18a689;
    -webkit-animation: load1 1s infinite ease-in-out;
    animation: load1 1s infinite ease-in-out;
    width: 1em;
    height: 4em
}

.loader {
    color: #18a689;
    text-indent: -9999em;
    margin: 88px auto;
    position: relative;
    font-size: 11px;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s
}

.loader:before, .loader:after {
    position: absolute;
    top: 0;
    content: ''
}

.loader:before {
    left: -1.5em;
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s
}

.loader:after {
    left: 1.5em
}

.avg-error {
    border: 1px solid red
}

.red-error-label {
    color: red;
    margin-top: 20px;
    display: none
}

@media (max-width: 992px) {
    .gerb-image {
        text-align: center
    }

    .mer-logo {
        text-align: right
    }

    .top-menu {
        display: none;
    }

    .servificate-energo {
        position: relative;
        width: 100%
    }

    .servificate-energo-bg {
        width: 100%
    }

    .header {
        background-size: cover !important;
        background-position: center !important
    }

    .datepicker {
        float: left
    }
}

@media screen and (max-width: 1920px) {
    .article {
        min-height: 557px
    }
}

@media screen and (max-width: 1320px) {
    .article {
        min-height: 245px
    }
}

@-webkit-keyframes load1 {
    0%, 80%, 100% {
        box-shadow: 0 0;
        height: 4em
    }
    40% {
        box-shadow: 0 -2em;
        height: 5em
    }
}

@keyframes load1 {
    0%, 80%, 100% {
        box-shadow: 0 0;
        height: 4em
    }
    40% {
        box-shadow: 0 -2em;
        height: 5em
    }
}

@media screen and (max-width: 1400px) {
    .source-title {
        line-height: 20px
    }

    .source-consumption {
        font-size: 30px
    }

    .money-count {
        font-size: 24px
    }
}

.block-maps_map {
    flex-grow: 1;
}

.navbar-toggler {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0.25rem 0.75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 0.25rem;
    background: #fff;
    z-index: 110;
}

.navbar-toggler-icon {
    display: inline-block;
    width: 30px;
    height: 30px;
    vertical-align: middle;
    content: "";
    background: 50%/100% 100% no-repeat;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.5%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.top-menu__sub-trigg {
    display: none;
}

.b-indicators {
    margin-top: 30px;
}

@media (max-width: 1199px) {
    .top-menu__sub-trigg:after {
        content: '+';
        line-height: 1;
    }

    .top-menu__sub-trigg.active:after {
        content: '-';
    }

    .top-menu__sub-trigg {
        display: inline-block;
    }

    .top-menu__sub-trigg {
        width: 20px;
        height: 20px;
        display: flex;
        align-items: baseline;
        justify-content: center;
        background-color: transparent;
        border: 1px solid #ccc;
        line-height: 1;
    }

    .top-menu li a,
    .top-menu li ul li a {
        white-space: normal;
        width: auto;
    }

    .top-menu li ul,
    .top-menu li:hover ul {
        display: none;
    }

    .top-menu li ul.active,
    .top-menu li:hover ul.active {
        display: block;
    }

    .top-menu li ul.active {
        display: block;
    }
}

@media (max-width: 1199px) and (min-width: 992px) {
    .top-menu li {
        display: inline-flex;
        align-items: center;
        min-width: 0;
    }

    .top-menu li ul {
        top: 100%;
        left: 0;
        display: none;
        min-width: 230px;
        max-width: 100%;
    }

    .top-menu li a {
        padding-left: 10px;
        padding-right: 10px;
    }

    .top-menu__sub-trigg {
        background-color: #FFF;
    }
}

@media (max-width: 991px) {
    .top-menu li ul,
    .top-menu li:hover ul {
        position: relative;
    }

    .top-menu__sub-trigg {
        /*     position: absolute;
            right: 0;
            top: 0; */
        width: 40px;
        height: 40px;
        display: flex;
        align-items: center;
    }

    .block-maps_cert .pir-block-left {
        width: auto;
        float: none;
    }

    .directions-select {
        margin-left: 45px;
    }

    .block-maps {
        display: block;
    }

    .block-maps_cert {
        width: 100%;
    }

    .servificate-energo {
        height: auto;
    }

    .sert-title {
        width: auto;
    }

    .top-menu__sub {
        width: 100%;
        justify-content: space-between;
    }

    .top-menu {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        height: auto;
        margin-top: 0;
        padding-bottom: 20px;
    }

    .top-menu > li {
        display: flex;
        width: 100%;
        flex-wrap: wrap;
        align-items: center;
    }

    .top-menu li a,
    .top-menu li ul li a {
        display: block;
        line-height: 1.2;
        padding: 4px 12px;
    }

    .top-menu li {
        padding-top: 2px;
        padding-bottom: 2px;
    }

    .top-menu__sub > ul {
        width: 100%;
    }

    .top-menu .top-menu__sub > a {
        width: calc(100% - 50px);
        text-align: left;
    }

    .header {
        min-height: 0;
    }

    .navbar-toggler {
        display: block;
    }

    .header .mer-block,
    .header .contact-icon,
    .header .contact-text {
        display: none;
    }

    .header-title {
        margin-top: 5px;
        margin-right: 60px;
        margin-left: 60px;
        font-size: 20px;
    }

    .entity-name {
        font-size: 30px;
    }
}
